@echo off
CLS
echo                            FRONT OFFICE tm
echo                        ------------------------             
echo                        * Print Manual Utility *
echo                        ------------------------
echo This on-disk documentation for the Front Office goes with version 6.9.
echo There are about 200 pages to be printed on your printer.  This new 
echo manual has been created by exporting from the registered version to
echo these ASCII files. In this manner, the ASCII files will print on any 
echo printer.  Also, the registered copy of the manual will have over 200 
echo screen images which will not be found in this ASCII shareware disk 
echo version (again for printer compatibility purposes).
echo                        ------------------------
echo The Tfoman.arc file will be expanded to about 600,000k onto your hard
echo drive. Be sure that you have enough space. Printing will then begin.
echo After printing the file will be erased from your hard drive, but will 
echo still be on your diskette 2 of 3 of course.
echo                        ------------------------  
pause
CLS
xarc tfoman.arc
CLS
echo                 Printing Front Office Manual - Version 6.9
echo                        ------------------------  
echo To quit this print utility at this time, hold down the Ctrl key and
echo touch the Break key. You may do this at anytime during printing.
echo                        ------------------------  
echo               BE SURE THAT YOUR PRINTER IS ON and ON LINE
pause
copy tfoman.doc prn:
erase tfoman.doc
CLS
echo                        Manual Printing Completed
echo                        ------------------------  
pause
cls
echo                      THE FRONT OFFICE REGISTRATION
echo ------------------------------------------------------------------------
echo     Thank you for trying the Front Office...To begin type TFO [Enter]
echo from C:\TFO prompt. Files will be indexed and other variable will be set.
echo.
echo     Should you use the Front Office, please call 1-603-938-2127 to 
echo register for one year's support, additional updates, and the latest
echo documentation. You will be given a registration number good for support.
echo.
echo     Any support questions should be directed to 1-603-938-2127 only
echo after you have registered your copy of TFO. Registration is $69.00.
echo plus $5.00 shipping and handling to:
echo                         Inter active micro, Inc.
echo                         P. O. Box 478
echo                         Bradford, NH  03221
echo          Company check, COD, Visa and MasterCard accepted.
echo ------------------------------------------------------------------------
echo          Remember:  Shareware means...try it, use it, buy it!
echo ------------------------------------------------------------------------
pause
cls

